[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Test-Pod-Coverage: Test::Pod::Coverage - Check for pod coverage in your distribution

Name:perl-Test-Pod-Coverage
Release:1.10-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:This perl module checks for pod coverage in your distribution.
Size:12.19 KB
Download:perl-Test-Pod-Coverage-1.10-1mamba.arm.rpm
Source RPM:perl-Test-Pod-Coverage
Provides:perl(Test::Pod::Coverage)[=1.10] perl-Test-Pod-Coverage[=1.10-1mamba]
Requires:perl[>=0:5.006] perl[>=5.16.0] perl(Pod::Coverage) perl(Test::Builder) perl(strict) perl(warnings) perl-Pod-Coverage
RPM requirements:perl perl-Pod-Coverage perl perl-Pod-Coverage
Required by:
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.16.3/Test/Pod/Coverage.pm /usr/lib/perl5/vendor_perl/5.16.3/arm-linux-thread-multi/auto/Test/Pod/Coverage /usr/share/man/man3/Test::Pod::Coverage.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.